CVE-2016-9816

Published: 27 February 2017

Xen through 4.7.x allows local ARM guest OS users to cause a denial of service (host crash) via vectors involving an asynchronous abort while at EL2.

Priority

Medium

CVSS 3 base score: 6.5

Status

Package Release Status
xen
Launchpad, Ubuntu, Debian
Upstream Needs triage

Ubuntu 16.04 LTS (Xenial Xerus)
Released (4.6.0-1ubuntu4.3)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist
(trusty was released [4.4.2-0ubuntu0.14.04.9])
Binaries built from this source package are in Universe and so are supported by the community.